#botty {
	display:none;
}

.img-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.img-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

h1 {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
	font-weight: normal;
}

h2 {
	color: #434343;
	font-weight: lighter;
	margin-bottom: 20px;
	font-style: normal;
	line-height:normal;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	font-size: 20px;
}

#link-grid h1 a:link, #link-grid h1 a:visited {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	text-decoration: none;
}

#link-grid h1 a:hover, #link-grid h1 a:active {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	text-decoration: none;
}

h3 {
	color: #434343;
	font-weight: lighter;
	margin-bottom: 15px;
	font-style: normal;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	letter-spacing: -0.1pt;
	font-size: 20px;
	line-height: 24px;
}

h4 {
	color: #434343;
	font-weight: lighter;
	margin-bottom: 30px;
	font-style: normal;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}


p {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
}

a:link, a:visited {
	color: #366f25;
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}

a:link.lightgreen, a:visited.lightgreen {
	color: #6fa035;
	text-decoration: none;
}

a:hover.lightgreen, a:active.lightgreen {
	color: #86cb3e;
	text-decoration: none;
}

a:link.lightgrey, a:visited.lightgrey {
	color: #999;
	text-decoration: none;
}

a:hover.lightgrey, a:active.lightgrey {
	color: #6fa035;
	text-decoration: none;	
}

#pageslide-content h2 {
	color: #FFF;
	font-weight: lighter;
	line-height: normal;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	letter-spacing: -0.2;
	margin-bottom: 0;
}

#pageslide-content p {
	color: #a1a1a1;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	margin-bottom: 25px;
	line-height: 22px;
	font-weight: lighter;
	letter-spacing: 0.1px;
}

#pageslide-content a:link, #pageslide-content a:visited {
	color: #a1a1a1;
	text-decoration: none;
}

#pageslide-content a:hover, #pageslide-content a:active {
	text-decoration: underline;
}

#slide1 .position1 h1, #slide2 .position2 h1, #slide3 .position3 h1 {
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: 'ColaborateLightRegular', Tahoma, sans-serif;
	font-size-adjust: 0.46;
	font-size: 25px;
	z-index: 11;
	line-height: 25px;
	margin-bottom: 6px;
	letter-spacing: -0.4px;
}

.fff {
	color: #FFF;
}

.dark {
	color: #233410;
}

.light {
	color: #111;
}

ul#ticks {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	list-style-type: none;
	list-style-position: outside;
	padding-top: 10px;
}

ul#ticks li {
	background-image: url(../images/tick.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-bottom: 14px;
	margin-left: -30px;
	list-style-type: none;
	list-style-position: outside;
}

#RSS {
	float: right;
	margin-top: 5px;
}

ul#blog-list {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	list-style-type: none;
	list-style-position: outside;
}

ul#blog-list li {
	background-image: url(../images/arrow-blog.png);
	background-position: right center;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #ccc;
	margin-left: -35px;
	*margin-left: 10px;
	list-style-type: none;
	width: 300px;
	padding: 10px 0 15px 0;
	list-style-position: outside;
}

ul#blog-list li a:link, ul#blog-list li a:visited {
	text-decoration: none;
	color: #555555;
}

ul#blog-list li a:hover, ul#blog-list li a:active {
	text-decoration: none;
	color: #366f25;
}

.blog-li-title {
	font-weight: normal;
	color: #2c2f38;
	font-size: 17px;
}

.title-services {
	display: block;
	margin-bottom: 10px;
}

/* STRUCTURE */

#page-subline {
	height: 130px;
	display: block;
}

#page-subline-portfolio {
	height: 85px;
	display: block;
}

.button-green {
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 6px;
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: 'ColaborateLightRegular', Tahoma, sans-serif;
	font-size-adjust: 0.46;
	font-size: 25px;
	text-align: center;
	width: 200px;
	background-color: #6ea132;
}
 
.button-green a:link, .button-green a:visited {
	color: #fff;
	text-decoration: none;
}

.button-green a:hover, .button-green a:active {
	color: #b7cf98;
	text-decoration: none;
}

.button-arrow {
	padding-top: 5px;
	padding-left: 27px;
	background: url(../images/bg-btn-services-link.gif) no-repeat 5px 10px #f0f0f0;
	height: 30px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-family:'ColaborateLightRegular', Tahoma, sans-serif;
	font-size: 19px;
	letter-spacing: -0.1pt;
}

.button-arrow a:link, .button-green a:visited {
	color: #6es132;
	text-decoration: none;
}

.button-arrow a:hover, .button-green a:active {
	color: #434343;
	text-decoration: none;
}	

a:link.btn-browse-my-work, a:visited.btn-browse-my-work {
	display: block;
	height: 35px;
	width: 200px;
	background-image: url(../images/btn-browse-my-work.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

a:hover.btn-browse-my-work, a:active.btn-browse-my-work {
	background-position: bottom;
}

a:link.btn-cms-options, a:visited.btn-cms-options {
	display: block;
	height: 35px;
	width: 200px;
	background-image: url(../images/btn-cms-options.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

a:hover.btn-cms-options, a:active.btn-cms-options {
	background-position: bottom;
}

a:link.btn-meet-scout-catalyst, a:visited.btn-meet-scout-catalyst {
	display: block;
	height: 35px;
	width: 200px;
	background-image: url(../images/btn-meet-scout-catalyst.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

a:hover.btn-meet-scout-catalyst, a:active.btn-meet-scout-catalyst {
	background-position: bottom;
}

a:link.btn-tell-me-more, a:visited.btn-tell-me-more {
	display: block;
	height: 35px;
	width: 200px;
	background-image: url(../images/btn-tell-me-more.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

a:hover.btn-tell-me-more, a:active.btn-tell-me-more {
	background-position: bottom;
}

body {
	background: url(../images/bg-gradient.jpg) repeat-x top #FFF;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 22px;
}

.white {
	color: #FFF;
}

.ccc {
	color: #ccc;
}


.bg-homepage {
	background: url(../images/bg-homepage.png) center top no-repeat;
}

.bg-portfolio {
	background: url(../images/bg-portfolio.png) center top no-repeat;
}

.bg-portfolio-detail {
	background: url(../images/bg-portfolio.png) center top no-repeat #2d2f35;
}

.bg-process {
	background: url(../images/bg-process.png) center top no-repeat;
}

.bg-sub-nav {
	background: url(../images/bg-sub-nav.png) center top no-repeat;
}

.bg-pattern-on-white {
	position: absolute;
	background-image: url(../images/bg-pattern-on-white.png);
	background-repeat: repeat-x;
	top: 200px;
	width: 100%;
	margin-left: 0;
}

.wrapper {
	width: 960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px; /* the bottom margin is the negative value of the footer's height */
}

.wrapper-IE6 {
	width: 960px;
	margin: 0 auto; 
}

.footer, .push {
	height: 180px; /* .push must be the same height as .footer */
	width: 100%;
	clear: both;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.footer-dark, .push-dark {
	height: 180px; /* .push must be the same height as .footer */
	width: 100%;
	clear: both;
}

.footer-content {
	width: 950px;
	height: 180px;
	margin: 0 auto
}

#nav-bar {
	margin: 29px 0 35px 0;
	height: 35px;
	width: 950px;
}

#nav-bar-inside-page {
	margin: 29px 0 0 0;
	height: 53px;
	width: 950px;
}

#nav-bar-sub-nav {
	margin: 29px 0 0 0;
	height: 53px;
	width: 950px;
}

#logo {
	position: absolute;
	top: -10px;
	*top: 10px;
	margin-left: 0px;
	z-index: 99999;
}

#logo-inside {
	position: absolute;
	top: -39px;
	margin-left: -72px;
}

#nav {
	float: right;
	height: 35px;
	width: 660px;
}

#nav1 {
	float: right;
	height: 40px;
	width: 580px;
}

#nav2 {
	float: right;
	height: 40px;
	margin-top: 8px;
	width: 470px;
}

#banner {
	width: 950px;
	height: 352px;
	background-color: #fff;
	display: block;
}

/*
ul#portfolio {
	list-style: none;
	margin-left: -40px;
}
*/

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {
	position:relative;
    width:950px;
    height:352px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}

#slider-cms {
	position: relative;
    width: 415px;
    height: 325px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}

#slider img, #slider-cms img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a, #slider-cms a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position: absolute;
	left: 440px;
	bottom: 2px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background: url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background: url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* The Nivo Slider styles */

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}

.nivo-controlNav a.active {
	font-weight:bold;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*============================*/

#banner-portfolio-slide {
	background-color: #000;
	width: 620px;
	height: 430px;
	padding: 5px;
	margin-top: 60px;
	float: right;
}

a:link.btn-portfolio-backward, a:visited.btn-portfolio-backward {
	width: 20px;
	background-image: url(../images/btn-portfolio-backward.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 10px;
	margin-top: 0px;
	height: 20px;
	display: block;
	float: left;
}

a:hover.btn-portfolio-backward, a:active.btn-portfolio-backward {
	background-position: bottom;
}

a:link.btn-next-project, a:visited.btn-next-project {
	width: 20px;
	background-image: url(../images/btn-portfolio-forward.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 10px;
	margin-top: 0px;
	height: 20px;
	display: block;
	float: left;
}

a:hover.btn-next-project, a:active.btn-next-project {
	background-position: bottom;
}

a:link.btn-back-to-portfolio, a:visited.btn-back-to-portfolio {
	width: 20px;
	background-image: url(../images/btn-back-to-portfolio.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 5px;
	height: 20px;
	display: block;
	float: left;
}

a:hover.btn-back-to-portfolio, a:active.btn-back-to-portfolio {
	background-position: bottom;
}


#col-portfolio-intro {
	width: 300px;
	float: left;
	margin-top: 60px;
}

#col-portfolio-intro h2 {
	color: #fff;
}

#col-portfolio-intro .client {
	color: #777;
	font-size: 80%;
}

#col-portfolio-intro-slim {
	width: 270px;
	min-height: 375px;
}

#col-portfolio-intro-slim p {
	color: #c4c4c4;
}

.linktolive {
	 float: right; 
	 margin-top: 10px;
	 font-size: 12px;
}

#search {
	float: right;
	width: 150px;
}

#col1 {
	width: 315px;
	padding-left: 5px;
	min-height: 245px;
	display: block;
	float: left;
	margin-right: 10px;
	background-image: url(../images/bg-box-gradients.jpg);
	background-repeat: repeat-x;
	background-position: 0 58px;
	padding-top: 15px;
}

#col1-wide {
	width: 585px;
	padding-left: 20px;
	min-height: 290px;
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 15px;
	background-image: url(../images/bg-box-gradients.jpg);
	background-repeat: repeat-x;
	background-position: 0 58px;
	padding-top: 15px;
}

#col2 {
	width: 320px;
	min-height: 245px;
	display: block;
	float: left;
	margin-right: 10px;
	background-image: url(../images/bg-box-gradients.jpg);
	background-repeat: repeat-x;
	background-position: 0 58px;
	padding-top: 15px;
}

#col3 {
	width: 320px;
	min-height: 245px;
	display: block;
	float: right;
	margin-right: 0px;
	background-image: url(../images/bg-box-gradients.jpg);
	background-repeat: repeat-x;
	background-position: 0 58px;
	padding-top: 15px;
}

#col3-wide {
	width: 320px;
	min-height: 260px;
	display: block;
	float: right;
	margin-top: 15px;
	margin-right: 0px;
	background-image: url(../images/bg-box-gradients.jpg);
	background-repeat: repeat-x;
	background-position: 0 58px;
	padding-top: 15px;
	padding-left: 5px;
}

#col4-wide {
	width: 325px;
	min-height: 260px;
	display: block;
	float: right;
	margin-top: 15px;
	margin-right: 0px;
	background-image: url(../images/bg-box-border.jpg);
	background-repeat: repeat-x;
	background-position: 0 58px;
}

#col1-dark {
	width: 315px;
	padding-left: 5px;
	min-height: 245px;
	display: block;
	float: left;
	margin-right: 10px;
	padding-top: 15px;
}

#col1-wide-dark {
	width: 465px;
	padding-left: 140px;
	min-height: 245px;
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 15px;
	padding-top: 15px;
}

#col2-dark {
	width: 320px;
	min-height: 245px;
	display: block;
	float: left;
	margin-right: 10px;
	padding-top: 15px;
}

#col3-dark {
	width: 320px;
	min-height: 245px;
	display: block;
	float: right;
	margin-right: 0px;
	padding-top: 15px;
}

#col3-wide-dark {
	width: 320px;
	min-height: 260px;
	display: block;
	float: right;
	margin-top: 15px;
	margin-right: 0px;
	padding-top: 15px;
	padding-left: 5px;
}


#col4 {
	width: 155px;
	float: left;
	padding: 10px 10px 10px 20px;
	background: url(../images/footer-vertical-line.jpg) no-repeat right top;
}

#col4-dark {
	width: 170px;
	float: left;
	padding: 5px;
	background: url(../images/footer-vertical-line-dark.jpg) no-repeat right;
}


p.footer-header {
	color: #777777;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

#col4 input.fields-light {
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	border: 1px solid #ccc;
	font-size: 11px;
	height: 18px;
	padding: 3px;
	float: left;
}

#col4-dark input.fields-dark {
	margin-bottom: 10px;
	color: #999;
	border: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 18px;
	padding: 3px;
	float: left;
	background-color: #333;
}

#col5 ul, #col6 ul, #col7 ul, #col8 ul, #col5-dark ul, #col6-dark ul, #col7-dark ul, #col8-dark ul {
	color: #989999;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
	list-style-type: none;
	list-style-position: outside;
}

#col5 ul li, #col6 ul li, #col7 ul li, #col8 ul li, #col5-dark ul li, #col6-dark ul li, #col7-dark ul li, #col8-dark ul li {
	margin-left: -40px;
	*margin-left: 0px;
	list-style-type: none;
	margin-bottom: 1px;
}

#col5 {
	width: 130px;
	float: left;
	padding: 10px 10px 10px 20px;
	background: url(../images/footer-vertical-line.jpg) no-repeat right;
}

#col6 {
	width: 130px;
	float: left;
	padding: 10px 10px 10px 20px;
	background: url(../images/footer-vertical-line.jpg) no-repeat right;
}

#col7 {
	width: 200px;
	float: left;
	padding: 10px 10px 10px 20px;
	background: url(../images/footer-vertical-line.jpg) no-repeat right;
}

#col5-dark {
	width: 130px;
	float: left;
	padding: 10px 10px 10px 20px;
	background: url(../images/footer-vertical-line-dark.jpg) no-repeat right;
}

#col6-dark {
	width: 130px;
	float: left;
	padding: 10px 10px 10px 20px;
	background: url(../images/footer-vertical-line-dark.jpg) no-repeat right;
}

#col7-dark {
	width: 200px;
	float: left;
	padding: 10px 10px 10px 20px;
	background: url(../images/footer-vertical-line-dark.jpg) no-repeat right;
}

#col8 {
	width: 120px;
	float: left;
	padding: 10px 10px 10px 20px;
}

#col8 a:link.btn-rss, #col8 a:visited.btn-rss {
	width: 16px;
	height: 16px;
	background-image: url(../images/btn-rss.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	float: left;
	margin-right: 5px;
}

#col8 a:hover.btn-rss, #col8 a:active.btn-rss {
	background-position: bottom;
}

#col4 a:link, #col4 a:visited, #col5 a:link, #col5 a:visited, #col6 a:link, #col6 a:visited, #col7 a:link, #col7 a:visited, #col8 a:link, #col8 a:visited,
#col4-dark a:link, #col4-dark a:visited, #col5-dark a:link, #col5-dark a:visited, #col6-dark a:link, #col6-dark a:visited, #col7-dark a:link, #col7-dark a:visited, #col8-dark a:link, #col8-dark a:visited {
	color: #989999;
	text-decoration: none;
}

#col4 a:hover, #col4 a:active, #col5 a:hover, #col5 a:active, #col6 a:hover, #col6 a:active, #col7 a:hover, #col7 a:active, #col8 a:hover, #col8 a:active,
#col4-dark a:hover, #col4-dark a:active, #col5-dark a:hover, #col5-dark a:active, #col6-dark a:hover, #col6-dark a:active, #col7-dark a:hover, #col7-dark a:active, #col8-dark a:hover, #col8-dark a:active {
	color: #989999;
	text-decoration: underline;
}

a:link.btn-scout-catalyst, a:visited.btn-scout-catalyst {
	background-image: url(../images/btn-scout-catalyst.jpg);
	height: 24px;
	width: 128px;
	display: block;
	margin-top: 5px;
	margin-bottom: 11px;
	margin-left: -7px;
	background-position: top;
}

a:hover.btn-scout-catalyst, a:active.btn-scout-catalyst {
	background-position: bottom;
}

a:link.btn-scout-mail, a:visited.btn-scout-mail {
	background-image: url(../images/btn-scout-mail.jpg);
	height: 24px;
	width: 128px;
	display: block;
	margin-left: -7px;
	background-position: top;
}

a:hover.btn-scout-mail, a:active.btn-scout-mail {
	background-position: bottom;
}

a:link.btn-scout-catalyst-dark, a:visited.btn-scout-catalyst-dark {
	background-image: url(../images/btn-scout-catalyst-dark.jpg);
	height: 24px;
	width: 128px;
	display: block;
	margin-top: 5px;
	margin-bottom: 11px;
	margin-left: -7px;
	background-position: top;
}

a:hover.btn-scout-catalyst-dark, a:active.btn-scout-catalyst-dark {
	background-position: bottom;
}

a:link.btn-scout-mail-dark, a:visited.btn-scout-mail-dark {
	background-image: url(../images/btn-scout-mail-dark.jpg);
	height: 24px;
	width: 128px;
	display: block;
	margin-left: -7px;
	background-position: top;
}

a:hover.btn-scout-mail-dark, a:active.btn-scout-mail-dark {
	background-position: bottom;
}


#cta {
	width: 960px;
	height: 34px;
	background: url(../images/bg-cta.jpg) repeat-x top;
	clear: both;
	display: block;
	color: #434343;
	font-weight: lighter;
	line-height: 30px;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	letter-spacing: -0.1pt;
	font-size: 20px;
	margin-bottom: 25px;
	margin-top: 20px;
	padding-top: 6px;
}

#cta-white {
	width: 960px;
	height: 34px;
	background: url(../images/bg-cta-white.png) repeat-x top;
	clear: both;
	display: block;
	font-weight: lighter;
	line-height: 30px;
	margin-bottom: 25px;
	margin-top: 20px;
	padding-top: 6px;
}

#cta-services {
	width: 960px;
	height: 34px;
	background: url(../images/bg-cta-services.jpg) repeat-x top;
	clear: both;
	display: block;
	color: #434343;
	font-weight: lighter;
	line-height: 30px;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	letter-spacing: -0.1pt;
	font-size: 20px;
	margin-bottom: 30px;
	margin-top: -5px;
	padding-top: 6px;
}

#cta a:link; #cta a:visited, #cta-services a:link; #cta-services a:visited {
	color: #366f25;
	text-decoration: none;
}

#cta a:hover; #cta a:active, #cta-services a:hover; #cta-services a:active {
	color: #db5a03;
	text-decoration: none;
}

/* Nav */

.lavaLampNoImage {
	position: relative;
	height: 30px;
	margin: 3px -35px 0 0;
	overflow: hidden;
	padding: 0 0 0 30px;
}

.lavaLampNoImage li {
	float: left;
	list-style: none;
	margin-right: 20px;
	margin-left: 0px;
	z-index: 9999;
	position: relative;
}

.lavaLampNoImage li.back {
	background-color: #4c505d;
	color: #fff;
	width: 25px;
	height: 15px;
	z-index: 8;
	position: absolute;
	padding: 10px 0 10px 0;
}

.lavaLampNoImage li a:link, .lavaLampNoImage li a:visited {
	/*font-family: Arial, Tahoma, Geneva, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-decoration: none;
	color: #cacaca;
	outline: none;
	text-align: center;
	z-index: 10;
	top: 3px;*/
	display: block;
	float: left;
	height: 22px;
	position: relative;
	overflow: hidden;
	margin: auto 12px;
	_margin: auto 3px;
}

.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:focus {
	border: none;
	color: #FFF;
}


.lavaLampNoImage li a:link.sub, .lavaLampNoImage li a:visited.sub {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	color: #cacaca;
	outline: none;
	text-align: center;
	z-index: 10;
	top: 3px;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 8px;
	_margin: auto 3px;
	letter-spacing: 0.4px;
}

.lavaLampNoImage li a:hover.sub, .lavaLampNoImage li a:active.sub, .lavaLampNoImage li a:focus.sub {
	border: none;
	color: #FFF;
}

a:link.nav-home, a:visited.nav-home {
	width: 48px;
	height: 22px;
	background-image: url(../images/nav-home.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
}

a:hover.nav-home, a:active.nav-home {
	background-position: bottom;
}

a.nav-home-on {
	width: 48px;
	height: 22px;
	background-image: url(../images/nav-home.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
}

a:link.nav-portfolio, a:visited.nav-portfolio {
	width: 68px;
	height: 22px;
	background-image: url(../images/nav-portfolio.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
}

a:hover.nav-portfolio, a:active.nav-portfolio {
	background-position: bottom;
}

a.nav-portfolio-on {
	width: 68px;
	height: 22px;
	background-image: url(../images/nav-portfolio.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
}

a:link.nav-services, a:visited.nav-services {
	width: 65px;
	height: 22px;
	background-image: url(../images/nav-services.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
}

a:hover.nav-services, a:active.nav-services {
	background-position: bottom;
}

a.nav-services-on {
	width: 65px;
	height: 22px;
	background-image: url(../images/nav-services.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
}

a:link.nav-about, a:visited.nav-about {
	width: 51px;
	height: 22px;
	background-image: url(../images/nav-about.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
}

a:hover.nav-about, a:active.nav-about {
	background-position: bottom;
}

a.nav-about-on {
	width: 51px;
	height: 22px;
	background-image: url(../images/nav-about.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
}

a:link.nav-blog, a:visited.nav-blog {
	width: 36px;
	height: 22px;
	background-image: url(../images/nav-blog.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
}

a:hover.nav-blog, a:active.nav-blog {
	background-position: bottom;
}

a.nav-blog-on {
	width: 36px;
	height: 22px;
	background-image: url(../images/nav-blog.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
}

a:link.nav-freelance, a:visited.nav-freelance {
	width: 75px;
	height: 22px;
	background-image: url(../images/nav-freelance.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
}

a:hover.nav-freelance, a:active.nav-freelance {
	background-position: bottom;
}

a.nav-freelance-on {
	width: 75px;
	height: 22px;
	background-image: url(../images/nav-freelance.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
}

a:link.nav-getintouch, a:visited.nav-getintouch {
	width: 62px;
	height: 22px;
	background-image: url(../images/nav-getintouch.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
}

a:hover.nav-getintouch, a:active.nav-getintouch {
	background-position: bottom;
}

a.nav-getintouch-on2 {
	width: 95px;
	height: 22px;
	background-image: url(../images/nav-getintouch.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
}


/*************************/

#btn-sidebar {
	/*background: url(../images/bg-btn-sidebar.png) right top repeat-y;*/
	position: absolute;
	width: 26px;
	right: 0;
	margin-top: -20px;
	/*height: 110%;*/
}

#sidebar {
	width: 197px;
	height: 100%;
	min-height: 768px;
	padding: 30px 15px 0px 20px;
	float: right;
	color: #FFF;
}

#sidebar h2 {
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: 'ColaborateLightRegular', Tahoma, sans-serif;
	font-size: 20px;
}

form.form-sidebar input.textfields {
	width: 175px;
	color: #434343;
	font-size: 13px;	
}

form.form-sidebar input.btn {
	width: 64px;
	height: 27px;
}

form.form-sidebar textarea {
	width: 180px;
	color: #434343;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}	

a:link.btn-sidebar-email, a:visited.btn-sidebar-email {
	width: 174px;
	height: 35px;
	background-image: url(../images/icon-sidebar-email.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	margin-bottom: 5px;
}

a:hover.btn-sidebar-email, a:active.btn-sidebar-email {
	background-position: bottom;
}

a:link.btn-sidebar-phone, a:visited.btn-sidebar-phone {
	width: 174px;
	height: 35px;
	background-image: url(../images/icon-sidebar-phone.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	margin-bottom: 5px;
}

a:hover.btn-sidebar-phone, a:active.btn-sidebar-phone {
	background-position: bottom;	
}

a:link.btn-sidebar-facebook, a:visited.btn-sidebar-facebook  {
	width: 174px;
	height: 35px;
	background-image: url(../images/icon-sidebar-facebook.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;	
	margin-bottom: 5px;
}

a:hover.btn-sidebar-facebook, a:active.btn-sidebar-facebook {
	background-position: bottom;
}

a:link.btn-sidebar-linkedin, a:visited.btn-sidebar-linkedin  {
	width: 174px;
	height: 35px;
	background-image: url(../images/icon-sidebar-linkedin.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;	
	margin-bottom: 5px;
}

a:hover.btn-sidebar-linkedin, a:active.btn-sidebar-linkedin {
	background-position: bottom;
}

a:link.btn-sidebar-twitter, a:visited.btn-sidebar-twitter  {
	width: 174px;
	height: 35px;
	background-image: url(../images/icon-sidebar-twitter.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	margin-bottom: 5px;	
}

a:hover.btn-sidebar-twitter, a:active.btn-sidebar-twitter {
	background-position: bottom;
}

#pageslide-slide-wrap {
	background: url(../images/bg-sidebar.jpg) repeat-y right top #000;
	width: 227px;
	position: fixed;
	width: 0;
	top: 0;
	right: 0;
	height: 100%;
}

#pageslide-content p.fs14 {
	font-size: 14px;
}

#pageslide-content p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 25px;
	line-height: 22px;
	font-weight: lighter;
	letter-spacing: 0.1px;
}

#pageslide-content p a:link, #pageslide-content p a:visited {
	color: #434343;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	margin-bottom: 25px;
	line-height: 22px;
	font-weight: lighter;
	letter-spacing: 0.1px;
	text-decoration: none;
}

#pageslide-content p a:hover, #pageslide-content p a:active {
	color: #222;
	text-decoration: none;
}

a:link.pageslide-close, a:visited.pageslide-close {
	color: #fff !important;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	letter-spacing: 0.1px;
	margin-top: 50px;
	background-color: #434343;
	padding: 5px;
}

a:hover.pageslide-close, a:active.pageslide-close {
	text-decoration: none !important;
	color: #ccc !important;
}


/* Anything Slider */

.anythingSlider {
	width: 950px;
	height: 352px;
	margin: 0px;
	position: relative;
	float: left;
}

.anythingSlider .wrappert {
	width: 950px;
	overflow: auto;
	height: 352px;
	margin: 0px;
	position: absolute;
	top: 0;
	*z-index: -1;
	_z-index: -1;
	left: 0;
	text-indent:-9999;
}


/* Width below is max for Opera */

.anythingSlider .wrappert ul {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	margin: 0 0 0 -40px;
	*margin: 0px;
	_margin: 0px;
}

.anythingSlider .wrappert ul li {
	display: block;
	float: left;
	padding: 0;
	height: 352px;
	width: 950px;
	margin: 0;
}

.anythingSlider .arrow {
	display: block;
	height: 200px;
	width: 67px;
	background: url(../images/arrows.png) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: -275px;
	cursor: pointer;
	z-index: 101;
}

.anythingSlider .forward {
	background-position: 0 0;
	right: -75px;
}

.anythingSlider .back {
	background-position: -67px 0;
	left: -75px;
}

.anythingSlider .forward:hover {
	background-position: 0 -200px;
}

.anythingSlider .back:hover {
	background-position: -67px -200px;
}

.thumbNav {
	position: relative;
	top: 370px;
	text-align: center;
}

.anythingSlider .wrappert ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}

.anythingSlider .wrappert ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}

#slide1 {
	background: url(../images/banner-slide-1.jpg) no-repeat top left;
	width: 950px;
	height: 352px;
}

#slide2 {
	background: url(../images/banner-slide-2.jpg) no-repeat top left;
	width: 950px;
	height: 352px;
}

#slide3 {
	background: url(../images/banner-slide-3.jpg) no-repeat top left;
	width: 950px;
	height: 352px;
}

#slide1 .position1 {
	width: 483px;
	height: 117px;
	position: absolute;
	margin-left: 25px;
	top: 255px;
	display: block;
	z-index: 10;
}

#slide2 .position2 {
	width: 483px;
	height: 117px;
	position: absolute;
	margin-left: 25px;
	top: 222px;
	z-index: 10;
}

#slide3 .position3 {
	width: 483px;
	height: 117px;
	position: absolute;
	margin-left: 25px;
	top: 200px;
	z-index: 10;
}

/*****Anythingslider2*********/

.anythingSlider2 {
	width: 620px;
	height: 430px;
	margin: 0px;
	position: relative;
	float: left;
}

.anythingSlider2 .wrappert {
	width: 620px;
	overflow: auto;
	height: 430px;
	margin: 0px;
	position: absolute;
	top: 0;
	*z-index: -1;
	_z-index: -1;
	left: 0;
	text-indent:-9999;
}

/* Width below is max for Opera */

.anythingSlider2 .wrappert ul {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	margin: 0 0 0 -40px;
	*margin: 0px;
	_margin: 0px;
}

.anythingSlider2 .wrappert ul li {
	display: block;
	float: left;
	padding: 0;
	height: 430px;
	width: 620px;
	margin: 0;
}

.anythingSlider2 .arrow {
	display: block;
	height: 200px;
	width: 67px;
	background: url(../images/arrows2.png) no-repeat 0 0;
	text-indent: -9999p;
	position: absolute;
	top: -275px;
	cursor: pointer;
	z-index: 101;
}

.anythingSlider2 .forward {
	background-position: 0 0;
	right: -75px;
}

.anythingSlider2 .back {
	background-position: -67px 0;
	left: -75px;
}

.anythingSlider2 .forward:hover {
	background-position: 0 -200px;
}

.anythingSlider2 .back:hover {
	background-position: -67px -200px;
}

.thumbNav {
	position: relative;
	top: 370px;
	text-align: center;
}

.anythingSlider2 .wrappert ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}


.anythingSlider2 .wrappert ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}

/********Portfolio********/

#grid {
	width: 950px;
	margin: 0 0 25px 0;
	padding: 25px 0 0 0;
}

.viewport {
	float: left;
	height: 143px;
	margin: 0 25px 25px 0;
	overflow: hidden;
	position: relative;
	width: 218px;
}

.no-margin {
	margin-right: 0;
	float: right;
}

/* --- Link configuration that contains the image and label ----------------------------- */

.viewport a {
	display: block;
	position: relative;
	text-decoration: none;
}

.viewport a img {
	height: 179px;
	left: -15px;
	position: relative;
	top: -15px;
	width: 383px;
}

/* --- Label configuration -------------------------------------------------------------- */

.viewport a span.dark-background {
	display: none;
	color: #FFF;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	height: 100%;
	padding-top: 80px;
	padding-left: 10px;
	position: absolute;
	text-align: left;
	text-decoration: none;
	width: 100%;
	z-index: 100;
}

/* --- Dark hover background ------------------------------------------------------------ */

.dark-background {
	background: rgba(108, 150, 58, 0.9);
	*background: rgb(108, 150, 58); /* The Fallback - don't use background-colour here as it is not supported in IE7 and IE6 */
   	_background: rgb(108, 150, 58);
	color: #fff;
}

/***********************************/

#container-sub-nav {
	width: 950px;
	margin: 0;
	padding-top: 80px;
}

#container-single-nav {
	width: 960px;
	margin: 0;
	padding: 25px 0;
}

#col-process-left {
	width: 450px;
	float: left;
	margin-right: 10px;
}

#col-process-right {
	width: 490px;
	float: right;
}

#col-process-left-contact-confirm {
	width: 200px;
	float: left;
	margin-right: 10px;
}

#col-process-right-contact-confirm {
	width: 600px;
	float: right;
}

#col-scoutmail-left {
	width: 420px;
	float: left;
	margin-right: 10px;
}

#col-scoutmail-right {
	width: 520px;
	float: right;
}

#col-process-left-cms {
	width: 400px;
	float: left;
	margin-right: 10px;
}

#col-process-right-cms {
	width: 500px;
	float: right;
}

#col-services {
	width: 230px;
	float: left;
	margin-right: 13px;
}

#col-services-height {
	height: 155px;
}

#col-services-last {
	width: 230px;
	float: left;
}

#col-services-wide {
	width: 960px;
	margin-top: 30px;
}


ul.services li {
	margin-left: -27px;
}

.hor-line-margin {
	margin-bottom: 10px;
}

/***************** ACCORDION ********************/

/* ACCORDION*/

/* states and images */
.ui-icon { width: 20px; height: 20px; background-image: url(../images/icons-accordion.png); }

.ui-state-default .ui-icon { background-image: url(../images/icons-accordion.png); }

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url(../images/icons-accordion.png); }

.ui-state-active .ui-icon { background-image: url(../images/icons-accordion.png); }

/* positioning */
.ui-icon-triangle-1-e { background-position: 0px 0px; }

.ui-icon-triangle-1-s { background-position: -20px -20px; }

.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }

.ui-accordion .ui-accordion-li-fix { display: inline; }

.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }

.ui-accordion .ui-accordion-header a { display: block; padding: .4em .5em .4em .3em; }

/* IE7-/Win - Fix extra vertical space in lists */
.ui-accordion a { zoom: 1; }

.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }

.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }

.ui-accordion .ui-accordion-content { padding: 0em 2.2em; border-top: 0; margin-top: -20px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }

.ui-accordion .ui-accordion-content-active { display: block; }

ul#icons {margin: 0; padding: 0;}

ul#icons li {margin: 2px; position: relative; padding: 0px 0; cursor: pointer; float: left;  list-style: none; }

ul#icons span.ui-icon {float: left; margin: 0 4px;}

#accordion h3 a:link, #accordion h3 a:visited {
	color: #434343;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-bottom: 1px dotted #000;
}

#accordion h3 a:hover, #accordion h3 a:active {
	color: #366F25;
	text-decoration: none;
}

#accordion p {
	margin-left: 0px;
}

ul.ul-freelance li {
	margin-left: -22px;
}

.img-talk-is-cheap {
	width: 176px;
	height: 84px;
	margin-bottom: 20px; 
	display: block;
	background: url(../images/talk-is-free.png) no-repeat;
}

#box-scoutmail-login {
	width: 475px;
	height: 49px;
	background: url(../images/bg-scoutmail-login.jpg) no-repeat center;
	display: block;
	margin: 10px 27px;
}

.form-login {
	margin-left: 180px;
	padding-top: 12px;
	color: #555;
}

.form-login input.login {
	width: 90px;
	color: #555;
}

.form-login input.submit {
	width: 50px;
}

#boxes-scoutmail {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

#box-scoutmail-create {
	width: 279px;
	margin-right: 60px;
	float: left;
}

#box-scoutmail-deliver {
	width: 279px;
	margin-right: 60px;
	float: left;
}

#box-scoutmail-reporting {
	width: 279px;
	float: right;
}

.box-ie6 {
	width: 710px;
	margin: 200px auto 0 auto;
	background-color: #f5f5f5;
	display: block;
	text-align: center;
	padding: 0px;
}

/*  HOMEPAGE HOVERS */

#quicklinks {
	margin-top: -15px;
}

#quicklinks ul.hover_block li {
	list-style: none;
	padding: 0px;
	width: 325px; 
	height: 40px;
	position: relative;
	margin-left: -40px;
	*margin-left: 0;
}

#quicklinks ul.hover_block li.quicklink-1 {
	background: url(../images/quicklink-1-bg.jpg) no-repeat;
}

#quicklinks ul.hover_block li.quicklink-2 {
	background: url(../images/quicklink-2-bg.jpg) no-repeat;
}

#quicklinks ul.hover_block li.quicklink-3 {
	background: url(../images/quicklink-3-bg.jpg) no-repeat;
}

#quicklinks ul.hover_block li.quicklink-4 {
	background: url(../images/quicklink-4-bg.jpg) no-repeat;
}

#quicklinks ul.hover_block li.quicklink-5 {
	background: url(../images/quicklink-5-bg.jpg) no-repeat;
}

#quicklinks ul.hover_block li a {
	display: block;
	position: relative;
	overflow: hidden;
	height: 40px;
	width: 325px;
	padding: 0px;
	color: #000;
}

#quicklinks ul.hover_block li a { 
	text-decoration: none; 
}

#quicklinks ul.hover_block li img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}